cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Kinsella <...@stratosec.co>
Subject Xen security issue
Date Mon, 02 Nov 2015 17:48:23 GMT
Folks running paravirtualized VMs on Xen (3.4 and newer) hosts need to patch to protect against
a new vulnerability that allows an admin in a VM to escape up to the host:

http://xenbits.xen.org/xsa/advisory-148.html

John

Stratosec - Secure Finance and Heathcare Clouds
http://stratosec.co
o: 415.315.9385
@johnlkinsella<http://twitter.com/johnlkinsella>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message